# Update a team

`POST https://backend.estactics.com/api/hierarchies/update`

Changes a team. Send only the fields you want to change.

Authentication: `Authorization: Bearer YOUR_API_KEY`. Required permission: `hierarchies.MANAGE`.

## Body parameters

- `id` (integer, required): ID of the team.
- `name` (string): Team name.
- `parentId` (integer): ID of the parent team.
- `dataScopeId` (integer): ID of the team whose data this team can see.

## Example request body

```json
{
  "id": 7,
  "name": "Sales Europe"
}
```

## Example response

```json
{
  "success": true,
  "data": [
    {
      "id": 7
    }
  ]
}
```
